Loading...
Searching...
No Matches
OgreBites::MouseButtonEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

unsigned char | button
unsigned char | clicks
int | type
int | x
int | y

## Member Data Documentation

## type

int OgreBites::MouseButtonEvent::type

## x

int OgreBites::MouseButtonEvent::x

## y

int OgreBites::MouseButtonEvent::y

## button

unsigned char OgreBites::MouseButtonEvent::button

## clicks

unsigned char OgreBites::MouseButtonEvent::clicks

The documentation for this struct was generated from the following file:

- OgreInput.h